/* ##### ESSENTIAL SETTINGS,do not change ##### */
.sf-menu,.sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu{line-height:1.0;}
.sf-menu ul{position:absolute;top:-999em;}
.sf-menu ul li{width:100%;}
.sf-menu li:hover{visibility:inherit;/* fixes IE7 'sticky bug' */}
.sf-menu li{float:left;position:relative;}
.sf-menu a{display:block;position:relative;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{left:0;z-index:99;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{top:-999em;}
/* ### PLACEMENT,shouldn't need to be changed ### */
.sf-menu{float:left;}
.sf-menu ul{/* left offset of submenus need to match (see below) */
width:8.0em;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{/* match top ul list item height */
top:1.5em;left:1.5em;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:8.2em;/* match ul width */
top:-0.4em;}
ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul{left:8.2em;/* match ul width */
top:0;}
/* ##### NAV MENU LOOK PRETTY -- go ahead and change these ###### */
.sf-menu a{padding:3px 9px;border-left:3px solid #6d6d6f;}
/* visited pseudo selector so IE6 applies text colour*/
.sf-menu a,.sf-menu a:visited{color:#333;}
/* 2nd level */
.sf-menu li li{background:#fff;font-weight:normal;text-transform:none;}
.sf-menu li ul a{border-top:1px solid #bbb;}
/* 3rd level */
.sf-menu li li li{background:#fff;}
/* Hover/Focus */
.sf-menu li:hover,.sf-menu li.sfHover,
.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active{color:black;outline:0;background:#ddd;}
.sf-menu li.current{background:#bbb;}
/* 1st level ### must come last */
.sf-menu li{color:white;background:#851d1d;text-transform:none;}
.sf-menu>li.menu-0>a{color:white;background:#851d1d;border-right:2px solid #fff;border-left:none;font-weight:normal;font-size:14pt;}
.sf-menu li:hover,.sf-menu li.sfHover,
.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active{color:black;outline:0;background:#ddd;}
/* ##### ARROWS,leave alone please ##### */
.sf-menu a.sf-with-ul{min-width:1px;/* trigger IE7 hasLayout so spans position accurately */
padding-right:1.8em;}
.sf-sub-indicator{position:absolute;display:block;right:.5em;top:1.05em;/* IE6 only */
width:10px;height:10px;background:url('../images/arrows-000000.png') no-repeat -10px -100px;/* 8-bit indexed alpha png. IE6 gets solid image only */
text-indent:-999em;overflow:hidden;}
a > .sf-sub-indicator{/* give all except IE6 the correct values */
top:0.4em;background-position:0 -100px;/* use translucent arrow for modern browsers*/}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;/* arrow hovers for modern browsers*/}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator{background-position:-10px 0;}
.sf-menu ul a > .sf-sub-indicator{background-position:0 0;}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;/* arrow hovers for modern browsers*/}
/* ## shadows for all but IE6 ## */
.sf-shadow ul{padding:0 8px 9px 0;background:url('../images/shadow.png') no-repeat bottom right;-moz-border-radius-bottomleft:17px;-moz-border-radius-topright:17px;-webkit-border-top-right-radius:17px;-webkit-border-bottom-left-radius:17px;}
.sf-shadow ul.sf-shadow-off{background:transparent;}
